mdutil(1)

NAME
mdutil - manage the metadata stores used by Spotlight

SYNOPSIS
mdutil [-pEsav] [-i on | off] mountPoint ...

DESCRIPTION
The mdutil command is useful for managing the metadata stores for mounted volumes.

The following options are available:

-p  Spotlight caches indexes of some network devices locally. This option requests that a local caches be flushed to the appropriate network device.

-E  This flag will cause each local store for the volumes indicated to be erased. The stores will be rebuilt if appropriate.

-i on | off
    Sets the indexing status for the provided volumes to on or off. Note that indexing may be delayed due to low disk space or other conditions.

-d  Disables Spotlight searches on the provided volume.

-s  Display the indexing status of the listed volumes.

-a  Apply command to all volumes.

-v  Print verbose information when available.

SEE ALSO
mdfind(1), mds(8), mdimport(1)